td {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.largecap {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #003300}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #333333; text-align: center}
blockquote {  font-family: "Times New Roman", Times, serif; font-size: 12pt; font-style: italic; line-height: 18px; color: #993300}
.caption {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #EEEEEE; text-align: center}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #333333;
}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #996633; text-align: center}
.headfoot { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF}
a.light.link { color: #330000; }
a.light:visited { color: #003300; }
a.light:active { color: #003300; }

.dropbox { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-align: center }
.menu { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #ffffee; text-align: center}
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #006666}
